[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TControlScrollBar.IsRangeStored

Implements the storage specifier for the Range property.

## Declaration

Source position: forms.pp line 124

`protected function TControlScrollBar.IsRangeStored: Boolean; virtual;`

## Function result

True when AutoScroll is enabled for the scroll bar.

## See also

TControlScrollBar.Range |  | The size of the logical display area on the associated control for the scroll bar orientation.
TScrollingWinControl.AutoScroll |  | Indicates whether scroll bars are automatically displayed or hidden when needed.